/* ::::::::: general text formatting ::::::::: */
/* ::::::::: LINK Formatting ::::::::: */

a {
  color: #004000;
  text-decoration: none;
  font-size: 80%;
  border-bottom: 1px dashed gray; 
	margin-right: 3px;
	margin-left: 2px;  
}

a:hover {
	color: #66FF33;
	border: #66FF33;
}

a.plain {
  border: none;
}

a.pic {
  color: white;
  border: none;
  text-decoration: none;
  margin-right: 0px;
  margin-left: 0px;  
  margin: 0px 0px 0px 0px;
}

a.pic:hover {
  color: white;
  border: none;
  text-decoration: none;
  margin-right: 0px;
  margin-left: 0px;  
  margin: 0px 0px 0px 0px;
}

.nohover a:hover { background-color: transparent; }

img
{  border-style: none;
}

/* ::::::::: PARAGRAPH Formatting ::::::::: */

p {
	margin: 2px 0px 6px 2px;
        text-indent: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}

/* ::::::::: LIST Formatting ::::::::: */

ul {
 list-style-type: square; 
 margin: 2px 0px 0px 0px;
 padding: 0px 0px 0px 0px; 
 border: 0px; 
}

li {
 list-style-type: square;
 margin: 4px 0px 0px 14px;
 padding: 0px 0px 0px 0px; 
 border: 0px; 
}

ol {list-style-type: upper-roman;}

/* ::::::::: PAGE and MAIN BOX Formatting ::::::::: */

body {
 margin: 0; 
 padding: 0; 
 padding-top: 10px;
 text-align: center; 
 background-color: #ffffff;
 font-family: Verdana, sans-serif;
 font-size: 12px;
}

#wrap {
  width: 1024px;
  position:relative;
  text-align: left;
  border: 0px; 
  padding: 0;  
  margin: 0 auto;
}

/* ::::::::: BOXES Formatting ::::::::: */
/* ::::::::: BOXES Formatting Q1 224 x 100  ::::::::: */

#q1 {
  position:absolute;
  overflow:hidden;
  left: 0px;
  top: 0px;
  width: 224px;
  height: 100px;
  text-align: left;
  border: 0px; 
  padding: 0;  
}

#q1b {
  position:absolute;
  overflow:hidden;
  left: 0px;
  top: 0px;
  width: 400px;
  height: 100px;
  text-align: left;
  border: 0px; 
  padding: 0;
  z-index: 99;  
}

/* ::::::::: BOXES Formatting Q2 800 x 100  ::::::::: */

#q2 {
  position:absolute;
  overflow:hidden;
  left: 224px;
  top: 0px;
  width: 800px;
  height: 100px;
  text-align: left;
  border: 0px; 
  padding: 0;  
}

.header100800 {
	padding: none;
        border: none;
	position: absolute;
	width: 800px;
	height: 100px;
	top: 0px;
	left: 224px;
        overflow:hidden;
}

/* ::::::::: BOXES Formatting Q3 224 x 1200 ::::::::: */

#q3 {
  position:absolute;
  overflow:hidden;
  left: 0px;
  top: 100px;
  width: 224px;
  height: 1200px;
  text-align: left;
  border: 0px; 
  padding: 0px 12px 0px 0px;
}

/* ::::::::: BOXES Formatting Q4 800 x 1200 ::::::::: */

#q4a {
  position:absolute;
  overflow:hidden;
  left: 224px;
  top: 100px;
  width: 400px;
  height: 1200px;
  text-align: left;
  text-indent: 0px;
  border: 0px; 
  padding: 0;  
}

#q4b {
  position:absolute;
  overflow:hidden;
  left: 624px;
  top: 100px;
  width: 400px;
  height: 1200px;
  text-align: left;
  border: 0px; 
  padding: 0px 0px 0px 20px;
}

#q4 {
  position:absolute;
  overflow:hidden;
  left: 224px;
  top: 100px;
  width: 800px;
  height: 1200px;
  text-align: left;
  border: 0px; 
  padding: 0;  
}


.buat-mainbox {
        text-align: left;
	padding: 0px;
	position: absolute;
	z-index: 2;
	height: 600px;
	width: 390px;
	left: 224px;
	top: 114px;
        overflow:hidden;

}
.buat-mainbox2 {
        text-align: left;
	padding: 0px;
	position: absolute;
	width: 390px;
	height: 500px;
	top: 260px;
	left: 624px;
        overflow:hidden;
}

#linkbox {
        text-align: left;
	padding: 0px;
	position: absolute;
	width: 390px;
	height: 120px;
	top: 120px;
	left: 410px;
        overflow:hidden;
}

.footer100800 {
	padding: 0px;
	position: absolute;
	width: 800px;
	height: 100px;
	top: 680px;
	left: 224px;
        overflow:hidden;
}

/* ::::::::: HEADER Formatting ::::::::: */

h1 {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin: 0;
	margin-bottom: 8px;
	border-style: solid;
	border-width: 0 0 0 0;
	color: #000000;
	padding: 10px 0px 12px 0px;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
	margin: 6px 0px 0px 0px;
}

h1 span {
  background: url(http://www.lingard.co.uk/grad1.png) repeat-x;
  position: absolute;
  display: block;
  width: 100%;
  height: 18px;
}


h2 {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #0D0D0D;
	padding: 4px 0px 5px 0px;
	margin: 12px 0px 0px 0px;
}

h2 span {
  background: url(http://www.lingard.co.uk/grad1.png) repeat-x;
  position: absolute;
  display: block;
  width: 100%;
  height: 14px;
}

h3 {
 background: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: normal;
 font-weight: bold
 padding: 2px 0px 1px 0px;
 color: #1D1D1D;
 margin: 0.5em 0 0.5em 0;
 margin: 0px;
 text-decoration: none;
 border: none;
 margin: 6px 0px 0px 0px;
}

h3 span {
  background: url(http://www.lingard.co.uk/grad1.png) repeat-x;
  position: absolute;
  display: block;
  width: 100%;
  height: 12px;
}

h4 {
  background: #FFFFFF;
  font-family: Verdana, sans-serif;
  font-size: 100%;
  line-height: 100%;
  font-weight: bold;
  color: #2D2D2D
}

h5 {
  background: #FFFFFF;
  font-family: Verdana, sans-serif;
  font-size: 100%;
  line-height: 107%;
  font-weight: bold;
  color: #3D3D3D
}

/* ::::::::: outer boxes ::::::::: */
/* all info in space 390 pixels height and width 750 */

.main-box {
  font-family: Verdana, sans-serif;
  font-size: 14px;
  line-height: 20px;
  background-color: #113D3D;
  color: #002000;
  margin: 40px 1px 0px 40px;
  padding: 2px;
  background: #FFFFFF;
}

.content-box {
  border: 4px solid #BDBDBD;
  margin: 0x 0px 0px 0px;
  min-height: 9px;
  background-color: #FFFFFF;
  background: #ffffff;
}


/* left content (entries)
======================*/

div#content {
	float: left;
	width: 70%;
	margin-top: 0.3em;
	}

/* right content (columns)
======================*/

div#columns {
	padding-top: 1.3em;
	width: 28%;
	float: right;
	}

/* ::::::::: blog box ::::::::: */

.blog-box {
  margin: 0px 167px 10px 50px;
  font-family: Georgia, serif;
  font-size: 100%;
  line-height: 140%;
  padding-top: 90px;
  padding-right: 40px;
  padding-bottom: 30px;
  padding-left: 10px;
  background-color: #FFFFFF;
  width: 80%;
  background: #ffffff;

}

.pagetitle {
  position: absolute;
  top: 46px;
  left: 46px;
  height:38px;
  width: 250px;
  overflow: hidden;
  background: green;
  font-family: Verdana, sans-serif;
  font-size: 110%;
  line-height: 120%;
  font-weight: bold;
  margin: 0 0 0 0; 
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-left: 2px;
  border-style: solid;
  border-width: 0 0 0 0;
  color: white
}

.pagemotif {
  position: absolute;
  top: 46px;
  left: 350px;
  height:80px;
  width: 80px;
  overflow: hidden;
}

.pagecorner {
  position: absolute;
  top: 46px;
  left: 46px;
  height:80px;
  width: 50px;
  background: green;
  overflow: hidden;
  font-family: Verdana, sans-serif;
  font-size: 10px;
  line-height: 12px;
  margin: 0 0 0 0; 
  color: white
}

.pagelinks {
  position: absolute;
  top: 46px;
  left: 430px;
  font-size: 10px;
  line-height: 12px;
  height:80px;
  width: 320px;
  padding-top: 0px;
  overflow: hidden;
}

.pagelinks2 {
  position: absolute;
  top: 126px;
  left: 46px;
  font-size: 10px;
  line-height: 12px;
  width: 50px;
  overflow: hidden;
  background: green;
  color: white
}



a.pagelinks,
img.pagelinks {
  border: none;
}

.footer {

  padding: 7px;
  margin: 0px 1px 0px 40px;
  font-family: Georgia, serif;
  font-size: 10px;
  height:1px;
  overflow: hidden;
  line-height: 12px;
  background-color: #FFFFFF;
}

.blog-boxold {
  margin: 60px 30px 40px 350px;
}


/* ::::::::: tab bix ::::::::: */

.tab-box {
  position: absolute;
  top: 1px;
  right: 24px;
  height:389px;
  overflow: hidden;
}

.tab {
  margin-bottom: 1px;
}

a.tab,
img.tab {
  border: none;
}

a.linklist {
	color: #008000;
	text-decoration: none;
	font-size: 80%;
	cursor: hand;
	list-style-position: outside;
	list-style-type: upper-roman;
	white-space: nowrap;
	font-family: Georgia, Times New Roman, Times, serif;
	line-height: 90%;
	padding: 0px 6px 0px 2px;
	border: 0 none;
	background-color: #EEFFEE;
}


.tab-box2 {
  position: absolute;
  top: 1px;
  right: 109px;
  height:389px;
  overflow: hidden;

}

.tab2 {
  margin-bottom: 1px;
}

a.tab2,
img.tab2 {
  border: none;
}

.topt {
  position: absolute;
  top: 0px;
  left: 40px;
  height:40px;
  width:430px;
  overflow: hidden;
  border: none;
  margin-bottom: 0px;
}
img.noborder , 

a.padding5noborder{
  border: none;
}

.leftb {
  position: absolute;
  top: 40px;
  left: 0px;
  height:560px;
  width:40px;
  overflow: hidden;
  border: none;
  margin-bottom: 0px;
  border: none;
}

.sidemenu {
  background: #EEEEEE;
  font-family: Verdana, sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #454545;
  margin: 1em 0 1em 0;

}

.topleftcorner {
  position: absolute;
  top: 0px;
  left: 0px;
  height:40px;
  width:40px;
  overflow: hidden;
  border: none;
  margin-bottom: 0px;
  border: none;
}
.job-description {
	font-size: 10px;
	color: #0033CC;
	text-decoration: underline;
}
.padding5 {
	padding: 5px;
}
.padding5noborder {
	border: 0px none;
	padding: 5px;
}
.padding5bottomline {
	padding: 5px;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #CCFFCC;
	margin-bottom: 50px;
}
.buat-banner {
	position: absolute;
	z-index: 1;
	height: 50px;
	width: 770px;
	left: 10px;
	top: 10px;
}
.buat-sidebar {
	position: absolute;
	z-index: 4;
	height: 660px;
	width: 32px;
	left: 5px;
	top: 70px;
	background-color: #66CC9A;
}
.buat-sitelinks {
	padding: 5px;
	position: absolute;
	z-index: 3;
	height: 30px;
	width: 710px;
	left: 50px;
	top: 70px;
}